<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>قم بإصلاح البطارية</string>
	<key>Battery.Fair</key>
	<string>عادية</string>
	<key>Battery.Keyboard</key>
	<string>لوحة المفاتيح</string>
	<key>Battery.Normal</key>
	<string>عادي</string>
	<key>Battery.Poor</key>
	<string>ضعيف</string>
	<key>Power.Power Adapter</key>
	<string>محوّل الطاقة</string>
	<key>Sensors.Amperage</key>
	<string>التيار الكهربائي</string>
	<key>Sensors.Fan</key>
	<string>مروحة</string>
	<key>Sensors.Fans</key>
	<string>مراوح</string>
	<key>Sensors.Frequency</key>
	<string>التردد</string>
	<key>Sensors.Keyboard</key>
	<string>لوحة المفاتيح</string>
	<key>Sensors.Light</key>
	<string>الضوء المحيط</string>
	<key>Sensors.Multiplier</key>
	<string>مضاعف</string>
	<key>Sensors.Overview</key>
	<string>نظرة عامة</string>
	<key>Sensors.Power</key>
	<string>الطاقة</string>
	<key>Sensors.Sensors</key>
	<string>مستشعرات</string>
	<key>Sensors.Temperature</key>
	<string>درجة الحرارة</string>
	<key>Sensors.Voltage</key>
	<string>الجهد الكهربائي</string>
</dict>
</plist>
